.filter_parameters .btn-group .dropdown-toggle[name="price"] {
    background-color: #fff;
    box-shadow: none;
}
.object_images_carousel.swiper-wrapper {
    overflow: visible;
}

.object_images img {
    cursor: pointer;
}

.page_description-open-back {
    display: none;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 180px;
    height: 21px;
    line-height: 21px;
    text-align: right;
    background-image: -webkit-linear-gradient(left, rgba(238,238,238,0) 0, #eee 70px);
    background-image:      -o-linear-gradient(left, rgba(238,238,238,0) 0, #eee 70px);
    background-image:         linear-gradient(to right, rgba(238,238,238,0) 0, #eee 70px);
}

.page_description-text.expanded .page_description-open-back {
    display: block;
}

.object_description-short.expanded .page_description-open-back {
    display: block;
}

.object_price_gallery {
    position: absolute;
    z-index: 1;
    bottom: 15px;
    left: 20px;
    padding: 4px 8px;
    font-size: 13px;
    color: #fff;
    background: #003d71;
    border-radius: 3px;
    font-weight: bold;
}

#callPhone .call__text {
    margin-bottom: 22px;
}

.dropdown-header a {
    font-size: 11px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    color: #003d71 !important;
}

.search-result_container .wrap-btn-tel {
    position: absolute;
    right: 14px;
    bottom: 0;
}

.svg {
    float: none;
}

.search-form__bottom-right .search-checkbox {
    margin-right: 5px;
}

.search-form__rooms {
    width: 150px;
}

.search-form__rooms ul {
    width: 172px;
}

.search-form__rooms .main-form__app-wrap label {
    padding: 0;
    width: 34px !important;
}

.result-list__wrapper {
    margin-right: 0px;
    margin-left: 0px;
}

.search-form.open {
    border: 1px solid #e5e5e5;
}

/*.search-navbar__wrap {*/
    /*position: relative;*/
/*}*/

.search-mobile__wrap.fixed {
    height: 46px;
}

.search-mobile__wrap.fixed > form,
.search-navbar__wrap.fixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: 0;
}

.search-mobile__wrap.fixed > form {
    z-index: 100;
    background-color: #fff;
    padding: 4px 25px 10px 25px;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: 0 3px 3px rgba(0,0,0,.05);
}

.main-form__app-label {
    padding-left: 0px;
    padding-right: 0px;
    border-left: none;
    border-right: none;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

.main-form__app-label:first-of-type {
    border-right: none;
    border-left: 1px solid #d7d7d7;
    border-radius: 3px 0 0 3px;
}

.main-form__app-label:last-child {
    border-left: none;
    border-right: 1px solid #d7d7d7;
    border-radius: 0px 3px 3px 0px;
}

.main-form__app-label:first-of-type:hover {
    padding-left: 1px;
    border-right: 1px solid;
    border-color: #ffd878;
}

.main-form__app-label:last-child:hover {
    padding-right: 1px;
    border-left: 1px solid;
    border-color: #ffd878;
}

.main-form__app-label:hover {
    padding-right: 0px;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #ffd878;
}

.user-custom-input {
    color: #003d71;
}

.point-metro__wrap > .point-metro__station {
    width: 48% !important;
    margin-right: 2%;
}

#point .point-content {
    min-height: 400px;
}

.yellow_container {
    background-color: #ffd878;
    color: #444;
    font-size: 24px;
    padding: 10px 0 10px 0;
    text-align: center;
    margin-bottom: 10px;
    border-radius: 3px;
}

.filters_count-search {
    padding-left: 40px;
    font-size: 14px;
    text-transform: uppercase;
}

.point .btn-default.btn-lg {
    padding: 0;
    width: 100%;
    line-height: 37px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    border-color: #d4d4d4;
    box-shadow: none;
}
.object_items .hover_reveal button.link-dashed {
    background: none;
    border-top: none;
    border-right: none;
    border-left: none;
}

.object-partners {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.15s ease-out;
}

.object-partners table {
    margin: 15px 25px;
    width: calc(100% - 30px);
}

.object-partners.open {
    max-height: 360px;
    transition: max-height 0.25s ease-in;
}

.object-partners .table > thead > tr > th,
.object-partners .table > tbody > tr > td {
    border: none;
}

.object_item > .object_item_wrapper:hover {
    cursor: pointer;
}

.object_item .object_price_block {
    width: 60%;
    float: left;
}

.object_item .object_info_block {
    width: 40%;
    float: left;
}

.agency_popover img {
    width: 100px;
}
.search-map__open .modal {
    position: absolute;
    z-index: 100000;
}

.call-phone__num {
    padding: 0px;
}

.call-request {
    width: 465px;
}

.call-content {
    padding-right: 30px;
    padding-bottom: 25px;
}

.search-form__active-block,
.search-form__active-block .btn,
.call-phone-show__btn {
    background-color: #ffd878;
}

@media (max-width: 991px) {
    .object_info_block {
        visibility: hidden;
        height: 0;
    }
}

/*.controller-search {*/
    /*margin-top: 0px;*/
/*}*/

.leaflet-nointeractive {
    cursor: grab;
}

.leaflet-marker-icon.leaflet-edit-resize,
.leaflet-marker-icon.leaflet-edit-move {
    background: none;
    border: 1px dashed #1b7bd5;
    border-radius: 10px;
}

.leaflet-marker-icon.leaflet-edit-resize {
    cursor: nesw-resize;
}

.leaflet-popup-content {
    border-radius: 1px;
    margin: 0;
    width: 300px !important;
}

#map_objects {
    position: sticky !important;
}

#map_objects .object_item_tile.object_item_wrapper {
    margin: 0;
}

.leaflet-popup-content-wrapper {
    padding: 0;
    border-radius: 1px
}

.cluster-icon {
    padding-top: 10px;
    color: white;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    background-image: url(../images/cluster_icon.png)
}

.controller-search #point {
    height: 100vh;
}

#callGood {
    padding-top: 26px;
}

.main-form__col-btn {
    line-height: 34px;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
}

.search-field {
    width: 100%;
}

.map_objects {
    position: relative;
    top: 0;
}

.object_items button.close {
    z-index: 90;
}

.object_item_wrapper:focus {
    border: 1px solid #1b7bd5;
}

.object_item_wrapper:focus .hover_reveal {
    visibility: visible;
    opacity: 1;
}

.object_item_wrapper:focus .object_calendar {
    color: #1267b7;
}

.object_item_wrapper:focus .object_calendar .icon-calendar {
    background-position: -20px -240px;
}

.object_item_wrapper:focus .object_images_carousel_nav,
.object_images:hover .object_images_carousel_nav,
.object_current_image:hover .object_images_carousel_nav {
    opacity: 1;
}

.object_item_tile.object_item_wrapper:focus .close,
.object_item_wrapper:focus .close {
    visibility: visible;
    opacity: 1;
}


.dropdown-menu.arrow-dropdown.noclose {
    z-index: 1001;
}

.popover-wrapper .popover-container {
    visibility: visible;
    opacity: 1;
    display: none;
}

.popover-wrapper:hover .popover-container {
    display: block;
}

.btn-warning, .btn-warning:hover, .btn-warning:active, .btn-warning:focus {
    background-color: #ffd878;
    color: #0a0a0a;
}

.btn-yellow {
    background-color: #ffd878;
}

.search-reset-filters {
    width: 180px;
    margin-left: 130px;
}

#metro .chosen-footer {
    padding: 7px 15px;
    border-top: 1px solid #d7d7d7;
}

.dropdown-noclose .chosen-open-wrap > .chosen-container-multi {
    height: auto;
}

.dropdown-noclose .chosen-open-wrap > .chosen-container-multi .chosen-drop {
    position: relative;
}

.pagination-container > .row {
    margin: 0;
}

@media (max-width: 761px) {
    .footer_content .col-md-12 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .footer_nav li {
        font-size: 12px;
        margin-bottom: 15px;
    }
    .footer_nav li:nth-child(odd) {
        width: 27%;
    }
    .footer_nav li:nth-child(even) {
        width: 62%;
    }
    .call-result__btn, .call-phone-show__btn {
        margin-left: 0px;
    }
    .js-callphone {
        display: none;
    }
}

.controller-error .object_items {
    width: 100%;
}

.callback-wrap {
    margin-top: 15px;
}

#callPhone, #callStatus {
    padding: 0 0 0 0;
}

.call-form__line label {
    font-size: 13px;
}

.call-form__line {
    margin-bottom: 15px;
}

#callMain {
    overflow: visible;
}

.font-18 {
    font-size: 18px;
}

@media (max-width: 479px) {
    #searchBlockMobile [data-id="#searchTypeMob"] > .dropdown-menu {
        min-width: 180px;
    }

    .object_description {
        display: block !important;
        max-height: 75px !important;
    }
    #claim .modal-dialog, #call .modal-dialog {
        margin: 0 !important;
        width: 100%;
        height: 100vh;
        left: 0;
        top: 0;
    }
    #claim .modal-content {
        height: 100vh;
    }
    .closeModal-mob {
        border-radius: 0px;
    }
    #callRequest .closeModal-mob {
        margin-top: 17px;
    }
    .call-modal .modal-content {
        border-radius: 0px;
        border: none;
    }
    .call-result {
        height: 50%;
    }
}

@media (max-width: 991px) {
    .object_info .object_price {
        display: block !important;
    }
    .object_view .object_price {
        display: none;
    }
}

@media (min-width: 1901px) {
    .object_view .popover-wrapper {
        display: block !important;
    }
    .object_info .popover-wrapper {
        display: none;
    }
}
@media (max-width: 1900px) {
    .object_view .popover-wrapper {
        display: none;
    }
    .object_info .popover-wrapper {
        display: block !important;
    }
}

#resetMobileForm {
    margin-top: -1px;
    height: 21px;
    padding-top: 2px;
}

.object_items .object_title_section a {
    text-decoration: none;
    color: #1b7bd5;
}

.object_items .object_item:hover .object_title_section a {
    text-decoration: underline;
}

.search-navbar__left {
    padding-left: 25px;
    padding-top: 12px;
    height: 50px;
}

.search-navbar__radio {
    margin: 0px;
}

#searchNavbar #searchProject,
#searchNavbar #searchPhone {
    float: left;
    width: auto;
    height: 100%;
}

#searchNavbar #searchProjectBtn.disabled,
#searchNavbar #searchPhoneBtn.disabled {
    display: none;
}

#searchPhone ~ .input-group-btn #searchPhoneBtn {
    color: white;
    background-color: #1b7bd5;
    border: 1px solid #1b7bd5;
    line-height: 20px;
    border-radius: 0 4px 4px 0;
}

.search-city-wrap {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
}

.search-city-wrap button {
    color: #444;
    background: none;
    border: 1px solid #d7d7d7;
    height: 24px;
    width: 24px;
    top: 2px;
    right: 3px;
    display: none;
}

.object_item:last-of-type {
    margin-bottom: 0px;
}

.pagination-container {
    margin-top: 20px;
}

#map_objects {
    position: sticky;
    height: 100vh
}

.search-navbar__wrap.fixed .search-navbar__btn {
    margin-top: 0px;
}

.search-navbar__wrap.fixed #searchPhone {
    height: 25px;
    margin-right: 25px;
}

.search-navbar__wrap.fixed #searchPhoneBtn {
    height: 25px;
    margin-right: 25px;
    margin-left: 0px;
    margin-left: 0px;
    line-height: 25px;
}

.search-navbar__btn {
    margin-top: 0px;
}

.search-navbar__btn_primary {
    margin-left: 19px;
    padding: 0 12px;
    display: block;
    float: left;
    height: 37px;
    font-size: 13px;
    line-height: 35px;
    text-decoration: none;
    color: white;
    background-color: #1b7bd5;
    border: 1px solid;
    border-radius: 3px;
}

.search-navbar__btn_primary:hover {
    color: white;
}

.object_item_wrapper.special-offer {
    border: 1px solid #ffd878;
    background-color: rgba(255,191,61,.06);
}

.special-offer .popover-wrapper .popover-container-wrapper {
    position: absolute;
    z-index: 900;
    bottom: 0;
    right: -10px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}

.special-offer .marks .popover-wrapper .popover-container-wrapper {
    position: absolute;
    z-index: 900;
    bottom: 0;
    right: -2px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}


.special-offer .popover-wrapper .popover-container {
    position: static;
}

.special-offer .popover-container {
    -webkit-transform: translateY(-55%);
    -moz-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    -o-transform: translateY(-55%);
    transform: translateY(-55%);
    margin-bottom: 0px;
}

.special-offer .popover-container:before {
    right: 12px;
    left: auto;
}

.special-offer .popover-container:after {
    right: 15px;
    left: auto;
}

.special-offer .popover-wrapper:hover .popover-container-wrapper {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 991px) {
    .page_description-open {
        display: inline-block;
    }
}
